.footer{
  background-color: $black;
  color: $white;
  display: flex;
  padding:5%;

  ul li{
    display: inline;
  }

  button{
    display: block;
    text-align: center;
  }
}

.footer-info{
  flex: 50%;
  padding: 0 0 0 20%;
}

.footer-text{
  flex: 30%;
  padding: 0 10% 0 0;
  text-align: justify;
}

.footer-icons{
  display: none;
}

.email{
  margin-bottom: 20px;
}

@media #{$iPad-pro}{
  .footer {
    display: block;
    text-align: center;

    .footer-info, .footer-text {
      padding: 0;
      text-align: center;
    }
    button{
      display: inline-block;
    }
  }
}

  @media #{$mobile} {
    .footer-text, .footer-info {
      display: none;
    }

    .footer-icons {
      display: flex;
      justify-content: space-between;

      h3 a{
        color: $white;
      }

      ul li{
        padding: 5px;
      }
    }
  }